div.galeria_contenido{
	margin:0 auto;
	width:1000px;
	background-image:url('../images/fondo_sifu_portada.jpg');
	background-repeat:no-repeat;
	background-position:right top;
}
	a.galeria_lnk1{
		width:172px;
		height:172px;
		text-decoration:none;
		background-color:#ffffff;
		display:block;
		float:left;
	}
		a.galeria_lnk1 span{
			text-align:center;
			background-color:#ffffff;
			border:3px solid #dddddd;
			display:block;
		}
			a.galeria_lnk1 span img{
				margin-top:2px;
				margin-bottom:2px;
				width:162px;
				height:162px;
				border-width:0;
			}
	a.galeria_mrg1{
		margin:58px 0 0 30px;
	}
	a.galeria_mrg2{
		margin:58px 0 0 20px;
	}
	a.galeria_mrg3{
		margin:20px 0 0 30px;
	}
	a.galeria_mrg4{
		margin:20px 0 0 20px;
	}
	div.galeria_sep1{
		height:90px;
	}